Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002450Frama-CDocumentation > manualspublic2019-06-09 20:332019-07-17 10:51
Reporterkiniry 
Assigned Topatrick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C 18-Argon 
Target VersionFixed in VersionFrama-C 19-Potassium 
Summary0002450: formatting problem in acsl-implementation-18.0-Argon.pdf
DescriptionSee page 45 of the manual. There is a formatting error pushing at least a paragraph about statement contracts off the lower right hand corner of the page.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006820)
patrick (developer)
2019-07-17 10:46

Yes, that has been fixed in next version of the document acsl-implementation-19.0-Potassium.pdf.
(0006821)
patrick (developer)
2019-07-17 10:51

Note: next issues about ACSL should not be reported on this mantis bug tracker, but at https://github.com/acsl-language/acsl

- Issue History
Date Modified Username Field Change
2019-06-09 20:33 kiniry New Issue
2019-07-16 12:11 signoles Assigned To => patrick
2019-07-16 12:11 signoles Status new => assigned
2019-07-17 10:46 patrick Note Added: 0006820
2019-07-17 10:51 patrick Note Added: 0006821
2019-07-17 10:51 patrick Status assigned => resolved
2019-07-17 10:51 patrick Fixed in Version => Frama-C 19-Potassium
2019-07-17 10:51 patrick Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker